Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Classes | Namespaces
icloneable.h File Reference
`#include "funknown.h"`

## Classes
class | ICloneable
| Interface allowing an object to be copied. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.